1
capuletz
xoopeditor >>> FCKeditor
  • 2008/11/7 4:57

  • capuletz

  • Just popping in

  • Posts: 1

  • Since: 2008/11/1


Hi All, I just installed XOOPS 2.3.1 on my server with news module on company package. but when i set news xoopseditor with fckeditor always get error message when i want to post / edit news. the error show :
Resized Image

2
sabaM
Re: xoopeditor >>> FCKeditor
  • 2008/12/6 1:12

  • sabaM

  • Just popping in

  • Posts: 58

  • Since: 2007/11/4


Hello,
I installed news 1.63 module and now I have the same problem fck editor
Of course I installed XOOPS 2.3.2 and until now such a problem was not with any other module
Prevod xoops core i modula na bosanski
Posjetite još i ostale moje webstranice : | http://g-orahovica.com | http://beha-raja.net

3
sailjapan
Re: xoopeditor >>> FCKeditor

I don't know what people see in FCK editor, I've never managed to get it to install properly, and there are more support requests for it than any other topic here on xoops.org...
Unless you have a compelling reason to use FCK rather than another editor, I'd recommend you choose a different editor.
Never let a man who does not believe something can be done, talk to a man that is doing it.

4
sabaM
Re: xoopeditor >>> FCKeditor
  • 2008/12/6 12:11

  • sabaM

  • Just popping in

  • Posts: 58

  • Since: 2007/11/4


I found a solution to the problem in formfckeditor.php
in linie 32
var $toolbarset "Xoops";


change to

var $toolbarset "Default";

fckeditor is not a bad editor, and is useful
Regards
saba
Prevod xoops core i modula na bosanski
Posjetite još i ostale moje webstranice : | http://g-orahovica.com | http://beha-raja.net

Login

Who's Online

53 user(s) are online (29 user(s) are browsing Support Forums)


Members: 0


Guests: 53


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Aug 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits